BODY, TD, P {font-family:Comic Sans MS,verdana,arial,helvetica; color:#000033;
margin:10 10 10 10px; font-size:12.5px; font-weight:bold;}

A {color:#0000ff;text-decoration:none;}
A:Hover {color:#FFFF33;text-decoration:none;}

.Azeleny,.Azeleny:hover {border-color :Black;}

.cerny {border:1 solid #0000CC;}